/** Portugal KOM override Version 1.3.0 **/

#clinicaltrials .button {
    text-align: center;
}

/* OPEN Navigation resizing due to length*/
@media (min-width: 768px){
.nav-primary__link {
  font-size: 1.3rem !important;
  padding: 9px 8px 7px 8px !important;
}
.nav-primary__list {
padding: 0px 0px 0px 5px;
}

}

@media (min-width: 840px){
.nav-primary__link {
  font-size: 1.45rem !important;
  padding: 7px 8px 6px 8px !important;
}
.nav-primary__list {
padding: 0px 0px 0px 5px;
}
}

@media (min-width: 960px){
.nav-primary__link {
  font-size: 1.6rem !important;
  padding: 6px 15px 5px 15px !important;
}
.nav-primary__list {
padding: 0px 0px 0px 0px;
}
}

@media (min-width: 1024px){
.nav-primary__link {
  font-size: 1.6rem !important;
  padding: 8px 15px 7px 15px !important;
}
.nav-primary__list {
padding: 0px 0px 0px 0px;
}
}

@media (min-width: 1280px){
.nav-primary__link {
  font-size: 1.6rem !important;
  padding: 8px 15px 3px 15px !important;
}
.nav-primary__list {
padding: 0px 0px 0px 0px;
}
}
/* CLOSE Navigation resizing due to length*/




/** OPEN Sticky Nav changes **/

@media (min-width: 768px){
.sticky-nav__link {
 font-size: 1.48rem !important;
 padding: 0 8px !important;
}
}
	
@media (min-width: 840px){
.sticky-nav__link {
  font-size: 1.6rem !important;
  padding: 0 11px !important;
}
}
@media (min-width: 960px){
.sticky-nav__link {
  font-size: 1.6rem !important;
  padding: 0 14px !important;
}
}
@media (min-width: 1024px){
.sticky-nav__link {
  font-size: 1.6rem !important;
  padding: 0 14px !important;
}
}

@media (min-width: 1280px){
.sticky-nav__link {
  font-size: 1.6rem !important;
  padding: 0 14px !important;
}
}
/** CLOSE Sticky Nav changes **/